uuid: d37e61f5-c86c-4459-9ed6-d83354e4662a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_image
    - media.type.image
    - node.type.ct_policy_insights
  content:
    - 'media:image:92c8abba-b489-4828-a51b-fbae463032ab'
id: node.ct_policy_insights.field_header_image
field_name: field_header_image
entity_type: node
bundle: ct_policy_insights
label: 'Header image'
description: "A header image is provided by default.<br>\r\nIf you upload a custom header image it should at least have a width of 1200px and a height of 300px."
required: false
translatable: true
default_value:
  -
    target_uuid: 92c8abba-b489-4828-a51b-fbae463032ab
    weight: '0'
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
